Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0008079Dwarf FortressTypos/Grammarpublic2014-08-19 07:162018-05-11 19:55
Reporterlethosor 
Assigned ToToady One 
PrioritynormalSeveritytextReproducibilityalways
StatusresolvedResolutionfixed 
PlatformMacOSOS XOS Version10.9
Product Version0.40.09 
Target VersionFixed in VersionNext Version 
Summary0008079: "1 point remain" in embark confirmation
DescriptionWhen POST_PREPARE_EMBARK_CONFIRMATION is set to ALWAYS or IF_POINTS_REMAIN, the message displayed when attempting to embark with one point remaining includes "1 point remain" - this should be "1 point remains" instead.
TagsNo tags attached.
Attached Files

- Relationships
related to 0005765resolvedToady One One-eyed creatures get improperly pluralized verb -- "eye glow" instead of "eye glows" 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014-08-19 07:16 lethosor New Issue
2014-10-04 07:12 lethosor Relationship added related to 0005765
2015-05-13 10:45 lethosor Assigned To => lethosor
2015-05-13 10:45 lethosor Status new => confirmed
2018-05-11 19:55 Toady One Status confirmed => resolved
2018-05-11 19:55 Toady One Fixed in Version => Next Version
2018-05-11 19:55 Toady One Resolution open => fixed
2018-05-11 19:55 Toady One Assigned To lethosor => Toady One


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker